@charset "utf-8";
/* CSS Document */

a{color:#333;}
.w{width:960px;padding:20px;}
.bg_w{background:#FFFFFF;}
/*.bg{background:url(/Template/6504/Image/titu1.png) no-repeat top center #f8f4f0;}*/
.titu{height:350px;}
.lists{display:block;list-style-position:outside;padding-left:1em;background-repeat:no-repeat; background-position:0px 21px;}
.border_b{ border-bottom:1px solid #e7e7e7;}

.shadow{width:100%; position:absolute; bottom:0; left:0px; z-index:10;line-height:20px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;text-align:left;}
.shadow a{text-decoration:none; color:#fff; font-size:16px; padding:10px;overflow:hidden; display:block;font-family:"微软雅黑";}
.play{display: block;height:64px;right:20px;position: absolute;bottom:50px;width:64px;z-index: 2;}

/*导航*/

.nav_c{background:#a30303;width:1050px;line-height:50px; font-size:16px;}
.nav_c a{color:#FFFFFF; padding:0 25px;}
.nav_l{background:url(/Template/6504/Image/t_left.png) no-repeat;left:2px;}
.nav_r{background:url(/Template/6504/Image/t_right.png) no-repeat;right:0;}
.nav_l,.nav_r{width:25px; height:15px;top:50px;}
.hot{ text-align:center; font:bold 28px/30px '微软雅黑'; }
.hot a{ color:#1664ae;}
.News .left{width:530px;float:left;padding:14px;margin-right:15px;border: 1px solid #dedede;}
.News .left .pic{height:333px; padding:14px; padding-bottom:4px; width:328px;}
.News .right{width:385px; height:363px; overflow:hidden;float:left;}
.News .right li{background:url('/Template/6504/Image/sign_01.gif') no-repeat 0 16px;border-top: 1px solid #ccc;padding: 9px 0 9px 20px;}
.News .right .special{background:none; padding:16px 0; border-top:0;}
.News .right .title,.Video .text .title{color: #1664ae;font-size: 18px;font-weight: bold;text-align: center;}
.News .right .title a,.Video .text .title a{ color:#1664AE;}
.channel{border-bottom:3px solid #ccc; font:bold 22px/28px '微软雅黑'; height:35px;}
.channel a{ color:#A30303;}
.channel span{background:#fff;display: block;float: left;padding-right: 5px;}
.channel_t{border-bottom: 3px solid #a30303;display: block;float: left;height:35px;padding-left: 35px;}
.c1{background:url(/Template/6504/Image/channel01.gif) no-repeat 0 5px;}
.c2{background:url(/Template/6504/Image/yantaohuitubiao.png) no-repeat 0 5px;}
.c3{background:url(/Template/6504/Image/zhikutubiao.png) no-repeat 0 5px;}
.c4{background:url(/Template/6504/Image/dujituiao.png) no-repeat 0 5px;}
.c5{background:url(/Template/6504/Image/channel05.gif) no-repeat 0 5px;}
.c6{background:url(/Template/6504/Image/channel06.gif) no-repeat 0 5px;}
.Rorum{ width:510px; margin-right:30px;float:left;}
.piclist{ width:510px;}
.piclist .pic{ width:100px;float:left; margin-right:20px;}
.piclist .title{ width:380px;float:left;}
.Video{ width:420px; float:left;}
.Video img{ width:420px; height:280px;}
.Video .text{ background:#E3E3E3; padding:20px 15px; margin-top:20px;}

.Video .more{ text-align:right; display:block;}
.Video .more a{color:#1664ae;}
.Paper li{ width:200px; margin:0 20px;float:left; text-align:center;}
.Paper img{ width:200px;}
.Project li{width:290px; margin-left:45px;float:left;}
.Project .special{ margin-left:0;}
.Project img{ width:290px; height:80px;}
/*#part5 li{border-bottom:1px solid #dedede;}
#part5 .pic{ position:relative;border-bottom:0; height:416px;}
#part5 .left{width:400px;margin-right:20px;}
#part5 .left li{line-height:46px;}
#part5 .right{width:540px;}
#part5 .right ul{border-left:5px solid #d4d4d4;margin-left:25px;margin-top:30px;padding-left:31px;}
#part5 .right li{ position:relative;border:1px solid #e8e8e8;padding:15px; margin-top:15px;border-radius:5px 5px 5px 5px;}
#part5 .right li .point{ position:absolute; left:-42px; top:35px;background:url(/Template/6504/Image/point.gif) no-repeat;width:42px; height:15px;}
#part5 .right li .text{width:330px; margin-right:20px;}*/


	/*part5*/


#footer{background:#2666AE;color:#fff;margin-top:30px;padding:60px 0;}
#footer a{color:#fff;}
#footer .wrap{line-height:40px; font-size:14px;}

/*Voice横滚图特效CSS*/
   .multipleLine{ position:relative; width:960px;}
.multipleLine .hd .prev,.multipleLine .hd{    display: block;}
.multipleLine .hd .prev,.multipleLine .hd .next{ display:block;  width:30px; height:50px;  background:url("/Template/6504/Image/bgArt.png") -5px -20px no-repeat;position: absolute;cursor: pointer;}
                    .multipleLine .hd .prev{ left: 0px;top: 45%; }
                    .multipleLine .hd .next{ background:url("/Template/6504/Image/bgArt.png") -40px -20px no-repeat;     right: 0px;top: 45%; }
                    .multipleLine .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
                    .multipleLine .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("images/icoCircle.gif") 0 -9px no-repeat; }
                    .multipleLine .hd ul li.on{ background-position:0 0; }
                    .multipleLine .bd{ padding:10px; height:510px; overflow:hidden;       position: relative;left: 15px;  }
                    .multipleLine .bd ul{ overflow:hidden; zoom:1; margin-bottom:10px;  }
                    .multipleLine .bd ul li{ width:282px;margin:10px 10px; float:left; _display:inline; overflow:hidden; text-align:center;border:1px solid #ccc;   }
                    .multipleLine .bd ul li .pic{ text-align:center; }
                    .multipleLine .bd ul li .pic img{ width:278px; height:185px; display:block;  padding:2px; }
                    .multipleLine .bd ul li .pic a:hover img{ border-color:#999;  }
                    .multipleLine .bd ul li .title{ line-height:40px;   }
                    .multipleLine .bd .tempWrap{}


/*焦点图*/
.focus{ position:relative; width:530px;height:333px;}  
.focus img{ width:530px; height:293px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .title{width:100%; height:40px; line-height:40px;display:block; text-align:left; margin-top:5px; }  
.focus .title a{ text-decoration:none;font-size:16px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1"; font-weight:bold;}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none;}  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:8px; right:10px; position:absolute; height:18px; text-align:right; z-index: 200; width:88px; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    0A.focus .prev,.focus .next{position:absolute;width:40px;height:74px; background-repeat:no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}


/***智库要论**/
#part3 .top .parl{width:478px;border-right: 1px solid #ccc;float: left;margin-top: 20px;}
#part3 .top .parl li{width:430px;height:35px;border-bottom: 1px solid #ccc;padding-left: 30px;background: url(/Template/6504/Image/sign_01.gif) no-repeat left center;}
#part3 .top .parr{width:457px;float:right;margin-top: 20px;    margin-left: 20px;}
#part3 .top .parr li{width:430px;height:35px;border-bottom: 1px solid #ccc;padding-left: 30px;background: url(/Template/6504/Image/sign_01.gif) no-repeat left center;}

/***独家图片**/
    .titletoggle{background: url("/Template/6504/Image/title_bg0202_02.png") ; width: 953px; height: 60px;margin: auto;font-size: 18px;position: relative;margin-top: 20px;}
                    .titletoggle .diyi{    position: absolute; left: 186px; top: 10px; color:#A30303;}
                       .titletoggle .diyi a{color:#A30303;}
                    .titletoggle .dier{position: absolute; left: 700px; top: 10px;}
   .clearfix2:after{display:block;height:0;clear:both;visibility:hidden;}
